summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'dev-python/pycurl/pycurl-7.43.0.2.ebuild')
-rw-r--r--dev-python/pycurl/pycurl-7.43.0.2.ebuild1
1 files changed, 1 insertions, 0 deletions
diff --git a/dev-python/pycurl/pycurl-7.43.0.2.ebuild b/dev-python/pycurl/pycurl-7.43.0.2.ebuild
index f88599c7048..63e90028aff 100644
--- a/dev-python/pycurl/pycurl-7.43.0.2.ebuild
+++ b/dev-python/pycurl/pycurl-7.43.0.2.ebuild
@@ -63,6 +63,7 @@ python_compile() {
python_test() {
nosetests -a '!standalone,!gssapi' -v --with-flaky || die "Tests fail with ${EPYTHON}"
+ nosetests -a 'standalone' -v --with-flaky || die "Tests fail with ${EPYTHON}"
}
python_install_all() {